#content > div.row > div.col > h1 {
  text-align: center;
}

#content > div.row > div > div > div:nth-child(3) > div > div > div:nth-child(1) > img {
  max-height: 60px;
  border-radius: 50%;
}

#content > div {
  display: flex;
  justify-content: flex-start;
}

#content > div > span {
  margin: 0 5px;
}

#content > div:nth-child(9) > span:nth-child(2) {
  margin-top: 8px;
}

#content > div:nth-child(9) > span:nth-child(3) {
  margin-left: 10px;
  margin-top: 4px;
}

#content > div:nth-child(10) > span:nth-child(2) {
  margin-top: 8px;
}

#content > div:nth-child(10) > span:nth-child(3) {
  margin-left: 10px;
  margin-top: 4px;
}

#content > div.row > div > div > div:nth-child(3) > div > div {
  text-align: center;
}
